body {
  background-color: #CCCCCC;
  margin-bottom: 30px;
}

.main-container {
  background-color: #FFFFFF;
}

a {
  color: var(--bs-blue);
  text-decoration: none;
}

.dropdown {
  padding-right: 15px;
  padding-left: 15px;
}

.nav-item {
  padding-right: 15px;
  padding-left: 15px;
}

h1 {
  font-family: 'Poppins';
}

h5 {
  font-family: 'Poppins';
}

.dropdown {
}

#product-drop {
  margin-top: 15px;
}

.product-drop {
  margin-top: 10px;
}

.btn {
}

.prod-name {
  margin-top: 10px;
  margin-bottom: 10px;
}

.prod-img {
  max-width: 300px;
}

html {
  scroll-behavior: smooth;
}

